{
    "newway": "A new way to dine with friends.",
    "available":"Available in",
    "miami": "Miami",
    "date":"Summer 2015.",
    "signup":"Sign Up",
    "account":"Have an account?",
    "signin":"Sign-In"


}